/*keefer thorson final css*/

body {
			color: #cccccc; 
		}
		
		.b-b {
			border: solid 1px black;
		}
}

.carousel-inner {
	max-height: 400px;
}

.menu {
	color: black;
}

.delv {
	color: black;
}

div#carMap {
   width: 400px;
   height: 300px;
   border: 3px solid gray;
   margin: 0 15px 0 70px;
   float: left;
}

div#carDirections {
   width: 400px;
   height: 300px;
   border: 3px solid gray;
   margin: 0 30px 0 0;
   float: left;
   overflow: scroll;
}

#cartList {
	list-style: none;
}

.index {
	color:black;
}

